3.5.17 breaks game on Steam deck.

Voting disabled

After latest patch (0.217.46) on steam deck running latest stable SteamOS 3.5.17 i get the following error:

PlayFaf could not load. It is necessary for playing on crossplay servers. This is usually because you do not have microsoft visual C++ installed Download here [link to C++]

I can no longer join the server i play on.

Please help

Under consideration Suggested by: <Hidden> Upvoted: 04 May

Comments: 3